Update to a compatible SQL Server version according to The Raiser's Edge system requirements